<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeplir_buits65f96cbc2836aa875532" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" 
xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" 
xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" 
xmlns:imsss="http://www.imsglobal.org/xsd/imsss" 
xmlns:lom="http://ltsc.ieee.org/xsd/LOM" 
xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" 
xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" 
xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd  http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd  http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd"> 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>2004 4th Edition</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeplir_buits65f96cbc2836aa875533">  
    <organization identifier="eXeplir_buits65f96cbc2836aa875533" structure="hierarchical">
        <title>Les piràmides de Gizeh</title>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875534" isvisible="true">
    <title>Exemples</title>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875535" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875536">
    <title>Exemples</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875537" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875538">
    <title>Activitat d'omplir buits</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875739" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa87573a">
    <title>Activitat de GeoGebra</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa87573b" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa87573c">
    <title>Activitat desplegable</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa87583d" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa87583e">
    <title>Elecció múltiple</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa87593f" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875940">
    <title>*Llista barrejada</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875941" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875942">
    <title>Qüestió Veritat/Mentida</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875943" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875944">
    <title>Qüestionari amb SCORM</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875a45" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875a46">
    <title>Selecció múltiple</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875a47" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875a48">
    <title>*Vídeo interactiu</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875b49" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875b4a">
    <title>*Classifica</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875b4b" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875b4c">
    <title>*Completa</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875b4d" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875b4e">
    <title>*Desafiament</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875b4f" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875b50">
    <title>*Descobreix</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875b51" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875b52">
    <title>*Identifica</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875c53" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875c54">
    <title>*Joc qüestionari A-Z</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875c55" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875c56">
    <title>*QuExt</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875c57" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875c58">
    <title>*TriviExt</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875d59" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875d5a">
    <title>Baixa el fitxer origen</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875d5b" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875d5c">
    <title>Informe de progrés</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875d5d" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875d5e">
    <title>Llista de verificació</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875d5f" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875d60">
    <title>Rúbrica</title>
</item>
<item identifier="ITEM-eXeplir_buits65f96cbc2836aa875d61" isvisible="true" identifierref="RES-eXeplir_buits65f96cbc2836aa875d62">
    <title>Diversos</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing>  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875536" type="webcontent" adlcp:scormType="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875538" type="webcontent" adlcp:scormType="sco" href="activitat_domplir_buits.html"> 
    <file href="activitat_domplir_buits.html"/> 
    <file href="exe_html5.js"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa87573a" type="webcontent" adlcp:scormType="sco" href="activitat_de_geogebra.html"> 
    <file href="activitat_de_geogebra.html"/> 
    <file href="exe_html5.js"/>
    <file href="exequexthits.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextsq.png"/>
    <file href="geogebra-activity.css"/>
    <file href="geogebra-activity.js"/>
    <file href="geogegra-activity-loading.gif"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa87573c" type="webcontent" adlcp:scormType="sco" href="activitat_desplegable.html"> 
    <file href="activitat_desplegable.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa87583e" type="webcontent" adlcp:scormType="sco" href="elecci_mltiple.html"> 
    <file href="elecci_mltiple.html"/> 
    <file href="exe_html5.js"/>
    <file href="stock-stop.png"/>
    <file href="panel-amusements.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875940" type="webcontent" adlcp:scormType="sco" href="llista_barrejada.html"> 
    <file href="llista_barrejada.html"/> 
    <file href="exe_html5.js"/>
    <file href="exequexthits.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextsq.png"/>
    <file href="scrambled-list.css"/>
    <file href="scrambled-list.js"/>
    <file href="scrambled-list.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875942" type="webcontent" adlcp:scormType="sco" href="qesti_veritatmentida.html"> 
    <file href="qesti_veritatmentida.html"/> 
    <file href="exe_html5.js"/>
    <file href="stock-stop.png"/>
    <file href="Photosynthesis-es.png"/>
    <file href="panel-amusements.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875944" type="webcontent" adlcp:scormType="sco" href="qestionari_amb_scorm.html"> 
    <file href="qestionari_amb_scorm.html"/> 
    <file href="exe_html5.js"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875a46" type="webcontent" adlcp:scormType="sco" href="selecci_mltiple.html"> 
    <file href="selecci_mltiple.html"/> 
    <file href="exe_html5.js"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875a48" type="webcontent" adlcp:scormType="sco" href="vdeo_interactiu.html"> 
    <file href="vdeo_interactiu.html"/> 
    <file href="exe_html5.js"/>
    <file href="exequexthits.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextsq.png"/>
    <file href="interactive-video-bg.gif"/>
    <file href="interactive-video-less.gif"/>
    <file href="interactive-video-loading.gif"/>
    <file href="interactive-video-more.gif"/>
    <file href="interactive-video-sorter.png"/>
    <file href="interactive-video.css"/>
    <file href="interactive-video.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875b4a" type="webcontent" adlcp:scormType="sco" href="classifica.html"> 
    <file href="classifica.html"/> 
    <file href="exe_html5.js"/>
    <file href="audacity.jpeg"/>
    <file href="premiere.png"/>
    <file href="slides.jpeg"/>
    <file href="exelearning.jpeg"/>
    <file href="davinci.jpeg"/>
    <file href="capcut.png"/>
    <file href="common.js"/>
    <file href="finalcut.jpeg"/>
    <file href="clasifica-activity.css"/>
    <file href="clasifica-activity.js"/>
    <file href="clasificaHome.png"/>
    <file href="clasificaIcon.png"/>
    <file href="draganddrop.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875b4c" type="webcontent" adlcp:scormType="sco" href="completa.html"> 
    <file href="completa.html"/> 
    <file href="exe_html5.js"/>
    <file href="candadoIcon.png"/>
    <file href="completa-activity.css"/>
    <file href="completa-activity.js"/>
    <file href="completaHome.png"/>
    <file href="completaIcon.png"/>
    <file href="completaIcon.svg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875b4e" type="webcontent" adlcp:scormType="sco" href="desafiament.html"> 
    <file href="desafiament.html"/> 
    <file href="exe_html5.js"/>
    <file href="030724_2386.png"/>
    <file href="desafio-activity.css"/>
    <file href="desafio-activity.js"/>
    <file href="desafioHome.png"/>
    <file href="desafioicon.png"/>
    <file href="desafioicon0.png"/>
    <file href="desafioicon1.png"/>
    <file href="desafioicon2.png"/>
    <file href="exeRetosIcons.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextretosicos.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequextwon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875b50" type="webcontent" adlcp:scormType="sco" href="descobreix.html"> 
    <file href="descobreix.html"/> 
    <file href="exe_html5.js"/>
    <file href="Study_02_Mac.png"/>
    <file href="descubre-activity.js"/>
    <file href="descubreHome.png"/>
    <file href="descubreIcon.png"/>
    <file href="descurbre-activity.css"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875b52" type="webcontent" adlcp:scormType="sco" href="identifica.html"> 
    <file href="identifica.html"/> 
    <file href="exe_html5.js"/>
    <file href="einstein.jpg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpoints.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="identifica-activity.css"/>
    <file href="identifica-activity.js"/>
    <file href="identificaHome.png"/>
    <file href="identificaIcon.png"/>
    <file href="identificaPistaA.svg"/>
    <file href="identificaPistaI.svg"/>
    <file href="identificaPistaOpen.svg"/>
    <file href="sopaHome.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875c54" type="webcontent" adlcp:scormType="sco" href="joc_qestionari_az.html"> 
    <file href="joc_qestionari_az.html"/> 
    <file href="exe_html5.js"/>
    <file href="arbre.jpg"/>
    <file href="bou.jpg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextrosco.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextroscorows.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="rosco-activity.css"/>
    <file href="rosco-activity.js"/>
    <file href="rosco-icon.png"/>
    <file href="roscoHome.png"/>
    <file href="roscoHomeImage.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875c56" type="webcontent" adlcp:scormType="sco" href="quext.html"> 
    <file href="quext.html"/> 
    <file href="exe_html5.js"/>
    <file href="1_nucli.png"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="gameqp-activity.css"/>
    <file href="quext-activity.js"/>
    <file href="quextHome.png"/>
    <file href="quextIcon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875c58" type="webcontent" adlcp:scormType="sco" href="triviext.html"> 
    <file href="triviext.html"/> 
    <file href="exe_html5.js"/>
    <file href="Gabriel_Garcia_Marquez,_2009.jpg"/>
    <file href="Quina_civilitzacio_a.m4a"/>
    <file href="images.jpg"/>
    <file href="Quin_nom_te_el_polig.m4a"/>
    <file href="Quin_dels_autors_seg.m4a"/>
    <file href="Quin_nom_rep_el_proc_(1).m4a"/>
    <file href="45503029112_a871defe95_b.jpg"/>
    <file href="5090668769_456b6852b6_b.jpg"/>
    <file href="Quin_es_el_valor_de_.m4a"/>
    <file href="Fotosintesis-imagen-demostrativa.jpg"/>
    <file href="dov3zn-b49e2181-ab78-4c32-86ab-3ca3635caf4c.jpg"/>
    <file href="1a_guerra_mundial.jpg"/>
    <file href="2782585936_64ccce2ced_b.jpg"/>
    <file href="Qui_es_l_autor_de_El.m4a"/>
    <file href="Quin_genere_literari.m4a"/>
    <file href="Selecciona_la_1a_fas.m4a"/>
    <file href="2288710596_2d7c457b1f_b.jpg"/>
    <file href="Quins_d_aquests_fets.m4a"/>
    <file href="A_quin_any_va_comenc.m4a"/>
    <file href="Regular_Pentagon_Geometry_1.svg"/>
    <file href="piramides_gizeh.jpg"/>
    <file href="architecture-structure-building-old-monument-travel-761367-pxhere.com.jpg"/>
    <file href="Quina_es_la_formula_.m4a"/>
    <file href="Quina_ordenacio_de_m.m4a"/>
    <file href="exequextaudio.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="ocaImageVideo.png"/>
    <file href="tlvdestino.png"/>
    <file href="trivial-activity.css"/>
    <file href="trivial-activity.js"/>
    <file href="trivialCursor.gif"/>
    <file href="trivialHome.png"/>
    <file href="trivialIcon.png"/>
    <file href="tvlcb1.png"/>
    <file href="tvlcb2.png"/>
    <file href="tvlcb3.png"/>
    <file href="tvlcb4.png"/>
    <file href="tvlcr1.png"/>
    <file href="tvlcr2.png"/>
    <file href="tvlcr3.png"/>
    <file href="tvlcr4.png"/>
    <file href="tvldedo.gif"/>
    <file href="tvlfb.png"/>
    <file href="tvlfg.png"/>
    <file href="tvlfr.png"/>
    <file href="tvlfy.png"/>
    <file href="tvlpt1.png"/>
    <file href="tvlpt2.png"/>
    <file href="tvlpt3.png"/>
    <file href="tvlpt4.png"/>
    <file href="tvlpt5.png"/>
    <file href="tvlpt6.png"/>
    <file href="tvltv2.png"/>
    <file href="tvltv3.png"/>
    <file href="tvltv4.png"/>
    <file href="tvltv5.png"/>
    <file href="tvltv6.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875d5a" type="webcontent" adlcp:scormType="sco" href="baixa_el_fitxer_origen.html"> 
    <file href="baixa_el_fitxer_origen.html"/> 
    <file href="exe_html5.js"/>
    <file href="activitat_omplir_buits.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875d5c" type="webcontent" adlcp:scormType="sco" href="informe_de_progrs.html"> 
    <file href="informe_de_progrs.html"/> 
    <file href="exe_html5.js"/>
    <file href="html2canvas.js"/>
    <file href="informe-activity.css"/>
    <file href="informe-activity.js"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875d5e" type="webcontent" adlcp:scormType="sco" href="llista_de_verificaci.html"> 
    <file href="llista_de_verificaci.html"/> 
    <file href="exe_html5.js"/>
    <file href="LogoIBSTEAM2024.svg"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875d60" type="webcontent" adlcp:scormType="sco" href="rbrica.html"> 
    <file href="rbrica.html"/> 
    <file href="exe_html5.js"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeplir_buits65f96cbc2836aa875d62" type="webcontent" adlcp:scormType="sco" href="diversos.html"> 
    <file href="diversos.html"/> 
    <file href="exe_html5.js"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormType="asset">
    <file href="Atkinson-Hyperlegible-Regular-102a.woff2"/>
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_emociones.svg"/>
    <file href="icon_udl_eng_aprenderaprender.svg"/>
    <file href="icon_udl_eng_culturales.svg"/>
    <file href="icon_udl_eng_curiosidad.svg"/>
    <file href="icon_udl_eng_descarga.svg"/>
    <file href="icon_udl_eng_objetivos.svg"/>
    <file href="icon_udl_eng_orientaciones.svg"/>
    <file href="icon_udl_eng_reto.svg"/>
    <file href="icon_udl_eng_rss.svg"/>
    <file href="icon_udl_eng_rubrica.svg"/>
    <file href="icon_udl_eng_saber.svg"/>
    <file href="icon_udl_eng_temporalizacion.svg"/>
    <file href="icon_udl_exp_actividad.svg"/>
    <file href="icon_udl_exp_canto.svg"/>
    <file href="icon_udl_exp_competenciadigital.svg"/>
    <file href="icon_udl_exp_coproduccionoral.svg"/>
    <file href="icon_udl_exp_coproducciontxt.svg"/>
    <file href="icon_udl_exp_cuestionario.svg"/>
    <file href="icon_udl_exp_debate.svg"/>
    <file href="icon_udl_exp_ejercicio.svg"/>
    <file href="icon_udl_exp_escribe.svg"/>
    <file href="icon_udl_exp_escucha.svg"/>
    <file href="icon_udl_exp_graba.svg"/>
    <file href="icon_udl_exp_grupoheterogeneo.svg"/>
    <file href="icon_udl_exp_grupohomogeneo.svg"/>
    <file href="icon_udl_exp_habla.svg"/>
    <file href="icon_udl_exp_interactivo.svg"/>
    <file href="icon_udl_exp_juego.svg"/>
    <file href="icon_udl_exp_lee.svg"/>
    <file href="icon_udl_exp_lenguasignos.svg"/>
    <file href="icon_udl_exp_manipula.svg"/>
    <file href="icon_udl_exp_mediacion.svg"/>
    <file href="icon_udl_exp_musica.svg"/>
    <file href="icon_udl_exp_practicamusical.svg"/>
    <file href="icon_udl_exp_tarea.svg"/>
    <file href="icon_udl_exp_tareagrupal.svg"/>
    <file href="icon_udl_rep_adjunto.svg"/>
    <file href="icon_udl_rep_apoyovisual.svg"/>
    <file href="icon_udl_rep_caso.svg"/>
    <file href="icon_udl_rep_conocer.svg"/>
    <file href="icon_udl_rep_destacado.svg"/>
    <file href="icon_udl_rep_ejemplo.svg"/>
    <file href="icon_udl_rep_escucha.svg"/>
    <file href="icon_udl_rep_fonetica.svg"/>
    <file href="icon_udl_rep_galeria.svg"/>
    <file href="icon_udl_rep_gramatica.svg"/>
    <file href="icon_udl_rep_importante.svg"/>
    <file href="icon_udl_rep_informarse.svg"/>
    <file href="icon_udl_rep_lecturafacil.svg"/>
    <file href="icon_udl_rep_lee.svg"/>
    <file href="icon_udl_rep_lenguasignos.svg"/>
    <file href="icon_udl_rep_mediar.svg"/>
    <file href="icon_udl_rep_nota.svg"/>
    <file href="icon_udl_rep_pasos.svg"/>
    <file href="icon_udl_rep_recomienda.svg"/>
    <file href="icon_udl_rep_redessemanticas.svg"/>
    <file href="icon_udl_rep_reflexion.svg"/>
    <file href="icon_udl_rep_reproduccion.svg"/>
    <file href="icon_udl_rep_vocabulario.svg"/>
    <file href="nav.css"/>
    <file href="_style_bg.png"/>
    <file href="_style_icons.png"/>
    <file href="_style_js.js"/>
    <file href="_style_left_column.gif"/>
    <file href="_style_licenses.gif"/>
    <file href="_style_logo.png"/>
    <file href="_style_menu.gif"/>
    <file href="_style_nav_icons.png"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
